<?php

declare(strict_types=1);

namespace Apexl\Io\File\Enums\Permissions;

use Apexl\Io\User\Interfaces\PermissionInterface;
use Apexl\Io\User\Traits\IsPermissionTrait;

enum File implements PermissionInterface, \JsonSerializable
{
    use IsPermissionTrait;

    case UPLOAD_FILES;
}
